Bug 45004 - printconf / groff rpm dependancy
Summary: printconf / groff rpm dependancy
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 14:49 UTC by Adam Manock
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-19 14:49:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Manock 2001-06-19 14:49:04 UTC
From Bugzilla Helper:

Description of problem:
files belonging to groff-1.16.1-7 exist in /usr/share/printconf/tests 
and /usr/share/printconf/mf_rules files

How reproducible:
Always

Steps to Reproduce:
1.rpm -e LPRng printconf

Actual Results:  error: cannot remove /var/cache/alchemist/printconf - 
directory not empty
error: cannot remove /usr/share/printconf/tests - directory not empty
error: cannot remove /usr/share/printconf/mf_rules - directory not empty
error: cannot remove /usr/share/printconf - directory not empty


Expected Results:  Return to shell prompt with no errors.


Additional info:

rpm -qf /var/cache/alchemist/printconf/*
not owned by any packages

rpm -qf /usr/share/printconf/tests/*
groff-1.16.1-7

rpm -qf /usr/share/printconf/mf_rules/*
groff-1.16.1-7

Comment 1 Florian La Roche 2002-01-31 10:53:19 UTC
These are now removed.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.